# This describes Jenkins view for various LITE jobs.
- view:
    name: lite-iot-ci
    view-type: list
    job-name:
    - lite-gateway-ubuntu-core
    - lite-aeolus-jerryscript
    - lite-aeolus-micropython
    - lite-aeolus-zephyr.js
    - lite-aeolus-openamp
    - lite-tf-m
    - zephyr-upstream
    - zephyr-upstream-arm
    - zephyr-net
    - trigger-lite-gateway-ubuntu-core
    - trigger-zephyr-aeolus
    - trigger-zephyr-upstream
